CarBit ELM327 OBD2

8.4 198

v3.5.0 by MDA VRP

CarBit ELM327 OBD2 APK download CarBit ELM327 OBD2 APK download
Download through APKFab App
Safe & Fast Install • Region Free

About CarBit

CarBit (Package Name: com.mda.carbit) is developed by MDA VRP and the latest version of CarBit ELM327 OBD2 3.5.0 was updated on March 2, 2022. CarBit ELM327 OBD2 is in the category of Auto & Vehicles. You can check all apps from the developer of CarBit ELM327 OBD2 and find 200 alternative apps to CarBit ELM327 OBD2 on Android. Currently this app is for free. This app can be downloaded on Android 4.0+ on APKFab or Google Play. All APK/XAPK files on APKFab.com are original and 100% safe with fast download.
The application for car diagnostics allows you to display data from various electronic vehicle blocks using the ELM327 OBDII adapter, display graphics in real time, and also save them and view them later, shows and Resets engine fault codes / DTC trouble codes.
It is possible to configure the min/max value for each sensor/PID, at which output, an “alarm” will be triggered.
Supports Bluetooth ELM327 and Wi-Fi ELM327 OBD adapters.
It is better to use adapters V1.5, to V2.1 a lot of complaints about incorrect work.
Attention!
ELM327 chips work only with cars with OBD2 support:
Cars manufactured in the USA since 1996,
In the Europe countries since 2001. (gasoline cars) and since 2003. (diesel),
In Japan, since ~ 2000.

In addition to standard OBDII parameters, special ones are supported, for different
car brands, the following options are now available:
BMW - (DIESEL, E91+AT)
BYD - (MT20U, ABS)
Chery - (MT20U, MT20U2, ActecoME797)
Chrysler/Dodge - (DIESEL, AT)
Citroen - (C4, C5, Sagem2000, CAN/AT6, EDC16C3 , MEV17.4.2)
Daewoo - (SiriusD42)
Fiat - (IAW49F, IAW5SF)
Ford - (ECU, PWM/AT, PWM/ABS, CAN/DIESEL, CAN/AT, CAN/TPMS, CAN/ABS )
Geely - (MT20U, MT20U2, M797)
GM/Chevrolet/Pontiac - (ECU, AT, ABS, SiriusD42)
GreatWall - (MT20U2, EOBD, CAN/4D20)
Honda - (Fit, Accord, CRV/DIESEL, Insight)
Jeep - (ECU, DIESEL, AT, TPMS)
KIA, Hyundai -~15 PIDs for each model(ATF Temperature,
Knock detected and etc)
Land Rover - (RANGE/3.6L, DISC4/3.0L, DISC3/TD6, FL2/TD4)
Lifan - (MT20U, MT20U2, ActecoME797, ME1788, ABS)
Mazda - (ECU, AT, ABS, CAN/TPMS, CAN/SWA)
Mercedes - (W203/CDI, W169/CVT, W168)
Mitsubishi - (CAN/ECU, CAN/CVT, CAN/SS4II, CAN/AWC, MUT/OBD, MUT/GDI)
(Once again, Mitsubishi until ~2000(2000 50/50) does not support OBD, so can not
work with ELM327)

Nissan - (CAN/ECU, CAN/CVT, CAN/AWD, CAN/METER, CONSULT2)
Opel - (ECU, AT, ABS, X18XE, Z16XE, Y17DT, CDTI1.6L, CDTI1.3L)
Peugeot - (MEV17.4.2, EDC16C3, ME744, AL4/CAN, AL4/KWP)
Renault - (CAN/ECU, CAN/DIESEL, KWP/DIESEL, Sagem2000, KWP/EMS3132)
Skoda - (CAN UDS TSI/TFSI)
SsangYong - (KWP/ECU, KWP/AT5, D20DT, CAN/D20DTF, CAN/DSI6)
Subaru - (ECU, ECU/DIESEL, SSM2, SSM2/DIESEL, SSM2/AT, KWP/ABS)
Suzuki - (CAN/ECU, KWP/ECU)
Toyota - (CAN/ECU, KWP/ECU, Prius10,Prius20,Prius30/Alpha,Prius30/AC)
VAG - (TDI/2.5L, CAN UDS TSI/TFSI)
Volvo - (D5/P3)
VAZ - (Yanvar 7.2, Itelma VS5.1 R83, Itelma M73, Itelma M74
KWP/CAN, AT/JATCO, AMT/ZF, Vesta/Largus K4M,H4M)
GAZ - (MIKAS10.3/11.3, MIKAS11/E2)
ZAZ - (MIKAS10.3/11.3, MR140)
UAZ - (MIKAS10.3/11.3, MIKAS11/E2, M86CAN)
The list of models and parameters will be updated...

Not all PIDs from the list for a certain car brand can be supported by your car, for convenience you can select the types of the required PIDs in the "Settings / PID types"

For certain brands of cars (currently some Mitsubishi models), have the ability to control various systems (turn on a cooling fan, a gasoline pump, etc.)
To read the MUT parameters and control the actuators on Mitsubishi models with CAN bus(Montero/Pajero IV, Outlander 2, etc.), you need to create a profile with the ISO 9141-2 protocol, and in the remaining profiles (for reading CAN parameters) leave the protocol ISO 15765-4 CAN (11bit 500K) or automatically.
Not all Mitsubishi CAN-bus models support ISO 9141-2 connectivity.
So there are ample opportunities for creating your own parameters.

CarBit 3.5.0 Update

- Added backup of all application settings to a file
- Added profile for Chery Exeed
- Added profile for Geely X7
- Fix various bugs
Read More
CarBit Features
Previous Versions More
CarBit ELM327 OBD2
CarBit ELM327 OBD2 3.5.0 APK
March 4, 2022 7.65 MB

Requires Android: Android 4.0+

Architecture: arm64-v8a, armeabi, armeabi-v7a, mips, mips64, x86, x86_64

Screen DPI: 160-640dpi

SHA1: b94dabe039df62c99db35928b85ab9aac4f44433

Size: 7.65 MB

What's New:

- Added backup of all application settings to a file
- Added profile for Chery Exeed
- Added profile for Geely X7
- Fix various bugs
CarBit ELM327 OBD2
CarBit ELM327 OBD2 3.4.9 APK
October 22, 2021 6.81 MB

Requires Android: Android 4.0+

Architecture: arm64-v8a, armeabi, armeabi-v7a, mips, mips64, x86, x86_64

Screen DPI: 160-640dpi

SHA1: 2ed318cfc75d9c15acb12b7f87082fa9d2f6eed3

Size: 6.81 MB

What's New:

- Fixes for some Citroen models
- Added PIDs for K4M, H4M Vesta / Largus engines
- The selection of available sets of sensors/PID for convenience has been
moved to the left sliding menu.
- Various fixes
CarBit ELM327 OBD2
CarBit ELM327 OBD2 3.4.8 APK
October 19, 2021 6.81 MB

Requires Android: Android 4.0+

Architecture: arm64-v8a, armeabi, armeabi-v7a, mips, mips64, x86, x86_64

Screen DPI: 160-640dpi

SHA1: 768196a0fe3cd37df96eaefea815d3451115e17a

Size: 6.81 MB

What's New:

- Added PIDs for K4M, H4M Vesta / Largus engines
- The selection of available sets of sensors/PID for convenience has been
moved to the left sliding menu.
- Various fixes
CarBit ELM327 OBD2
CarBit ELM327 OBD2 3.4.7 APK
October 18, 2021 6.81 MB

Requires Android: Android 4.0+

Architecture: arm64-v8a, armeabi, armeabi-v7a, mips, mips64, x86, x86_64

Screen DPI: 160-640dpi

SHA1: 055e9c1e4a32ae7b91ac6d0fae9d87259fcabe7b

Size: 6.81 MB

What's New:

- Added PIDs for K4M, H4M Vesta / Largus engines
- The selection of available sets of sensors/PID for convenience has been
moved to the left sliding menu.
- Various fixes
More Information

Package Name:

com.mda.carbit

Update Date:

Latest Version:

3.5.0

Need Update:

Submit latest version

Available on:

Google Play

Requirements:

Android 4.0+